Subject: wanted: documentation for IBM 3164 terminal

From: [email-masked] (Joseph Ballantyne)
Date: Sun May 4 01:24:23 2003

I want these IBM publications (especially A18-2317):
GA18-2317  3164 ASCII Color Display Station Description 
GA18-2319  3164 ASCII Color Display Station Setup Instructions 
SY18-2118  3164 ASCII Color Display Station Repair Center Maintenance Info 
SY18-2120  3164 ASCII Display Station Repair Center Maintenance Information 
GA18-2563  ALA User's Guide for 3163/3164 
GA18-2720  3163 and 3164 Emulating IBM Terminals and DEC VT100/52 Terminals
GA18-2736  3163/3164 Enhanced Emulation of TeleVideo 950

I have A18-2318 so don't want more of that, but if you know of other 3164
publications that I don't know about, do please tell.

I'm in Ottawa ON Canada.  As far as I know, international shipping into
Canada is not practical, so I'm interested in antiques that happen to be
already in Canada.